
Foreman - Bug #436

Migration should not fail if domain name is not set

11/06/2010 06:51 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: DB migrations   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

while it implies something else is wrong (if the foreman host does not have a domain name set), we should not fail the migration

because of it.

many people use a simple non configured vm to try out foreman...

Associated revisions

Revision 9e6e5884 - 11/07/2010 11:32 AM - Ohad Levy

Fixes #436 - Migration should not fail if domain name is not set

History

#1 - 11/07/2010 11:39 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 9e6e58849a4e9eb5a46a9892f24259c2632da93d.

#2 - 11/07/2010 11:40 AM - Ohad Levy

- Category set to DB migrations

- Status changed from Ready For Testing to Closed

- Assignee set to Ohad Levy
